@charset "UTF-8";
/* CSS Document */

html{
	position:absolute;
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	border:none;
   }
   
body {
	margin:0px;
	padding:0px;
	height:100%;
	width:100%;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:20px;
	overflow:auto;
	color:#333;
	}
   
html>body {
	   overflow:auto;
}

#backdrop1 {
		position:absolute;
		top:0px;
		z-index:1;
		left:0px;
		width:100%;
		height:100%;
		padding:0px; 
		margin:0px;
		overflow:hidden;
}

/* for moz/opera and others*/
html>body #backdrop1{position:fixed}

#backdrop1-inner {
		height: 100%;
}

a.navLink {
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	position:relative;
	font-size:11px;
	line-height:16px;
	text-decoration:none;
	z-index:200;
}
a.navLink:link { 
	color:#fff;
}
a.navLink:visited {	
	color:#fff;
}
a.navLink:hover {
	color:#ccc;
}
#nav {
	position:absolute; left:50%; margin-left:-219px; top:107px; width:45px; height:139px; z-index:5; text-align:left;
}

a.whitelink {
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	text-decoration:none;
	z-index:200;
	font-size:10px;
}
a.whitelink:link { 
	color:#333;
}
a.whitelink:visited {	
	color:#333;
}
a.whitelink:hover {
	color:#fff;
}

h1 {
	font-size:72px; font-weight:bold; color:#ffffff;  text-align:left; line-height:normal; padding:0; margin:10px 0 20px 0;
}
h2 {
	font-size:32px; line-height:32px; font-weight:bold; color:#ffffff;  text-align:right; padding:0px 25px 0px 0px; vertical-align:top; display:inline; 
}
h3 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:20px;
	margin-top:0;
	line-height:normal;
	color:#fff;
}
h4 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
}

.ralign {
	text-align:right;	
}

p,div,td,ul,ol {
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:20px;
	margin-top:0;
	margin-bottom:0;
	text-align:left;
}
p {
	margin-top:0;
	margin-bottom:20px;
}
ul,ol { text-align:left; }

#mainDiv {
	z-index:25;
	max-width:775px;
}

#contentHolder {
	position:absolute; top:0; left:0; overflow:auto;	
}

#mainContent {
	position:relative; width:100%; height:100%; top:0; left:0; border:0; margin:0; padding:0; z-index:2;	
}

.zTop {
	position:relative;
	z-index:200;
}
.white {
	color:#333;
	line-height:normal;
	text-align:left;
}
.nobmargin {
	margin-bottom:10px;	
}
.bottomBox {
	width:134px;
	background-color:#d8d6d6;
	margin:0;
	padding:10px 0px 0px 10px;
	vertical-align:top;
}
.gallBox {
	vertical-align:middle;
	
}
.quoteText {
	font-size:13px; font-weight:normal; color:#333; margin-top:3px; text-align:left;
}
.quoteCredit {
	font-size:11px; font-weight:normal; color:#616161; line-height:14px; text-align:right;
}

.sq_image{
	margin:0; 
	padding:0;
	border:1px solid #fff;
}


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

